JackK-B

Members
  • Content count

    1
  • Joined

  • Last visited

  1. Hello, I hope everyone is having a mighty fine day. I have recently being having issues with getting the BuyCraft v5.5 plugin to work on CraftBukkit 1.2.5 (since it's only compatible for 1.4.7) but I came across this thread (shown below) and it was stating to use the BuyCraft v4.7 version of the plugin but the link that the post author hyperlinks does not exist anymore. I was wondering if anyone had any solutions or still have the v4.7 version of BuyCraft laying around that they could send over? Thank you. Kind Regards, Jack